-- 基础信息
base_info = {
	group_id = 133309699
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 699001, gadget_id = 70330450, pos = { x = -2627.235, y = 2.257, z = 5914.473 }, rot = { x = 330.689, y = 359.064, z = 3.578 }, level = 32, area_id = 27 },
	{ config_id = 699002, gadget_id = 70500000, pos = { x = -2627.235, y = 2.257, z = 5914.473 }, rot = { x = 330.689, y = 359.064, z = 3.578 }, level = 32, point_type = 3012, owner = 699001, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 699001, 699002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
